<application>
  <component name="ProjectManager">
    <defaultProject>
      <component name="Encoding" addBOMForNewFiles="with BOM under Windows, with no BOM otherwise" />
      <component name="PropertiesComponent"><![CDATA[{
  "keyToString": {
    "settings.editor.selected.configurable": "clion.platformio.config"
  }
}]]></component>
      <component name="WindowStateProjectService">
        <state x="270" y="90" key="SettingsEditor" timestamp="1774351427017">
          <screen x="0" y="32" width="1536" height="928" />
        </state>
        <state x="270" y="90" key="SettingsEditor/0.32.1536.928" timestamp="1774351427017" />
      </component>
    </defaultProject>
  </component>
</application>